import React from 'react';
export default function VariableAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M578.46-320H160v-320h640v98.46h-30.77v-67.69H190.77v258.46h387.69zm-387.69-30.77v-258.46zM769.23-200v-120h-120v-30.77h120v-120H800v120h120V-320H800v120z" })));
}
